@charset "utf-8";

/* English Style Overrides */ 

/*  ======= TABLE OF CONTENTS ======= 
=====================================
	
	1.0 General Body
	1.1 Header
	1.2 Body Content
	1.3 Widgets
	1.4 Footer

=====================================
*/

/* =====================================
==================> 1.0 GENERAL BODY ==
====================================== */

/* == Font Overrides == */
/*
*:not(i), #et-menu, #et-navigation > ul > li > a, #et-menu li {
	font-family: 'Open Sans', sans-serif !important;
}
*/

*:not(i):not(.et-pb-icon):not(.ab-icon), #et-menu, #et-navigation > ul > li > a, #et-menu li {
	font-family: "Open Sans", sans-serif !important;
}

module_header {
    font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 700;
    /*font-size: 54px;
    letter-spacing: 0.05em;
    text-align: center*/
}

.et_pb_text_2,
.et_pb_text_12 {
    font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    /*font-size: 18px;
    line-height: 1.8em;
    max-width: 800px*/
}

.et_pb_text_2 h1,
.et_pb_text_12 h1 {
    font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #FFFFFF !important
}

.et_pb_text_2 h2,
.et_pb_text_12 h2 {
    font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 40px;
    color: #FFFFFF !important;
    /*letter-spacing: 1px;
    line-height: 1.5em;
    text-align: center*/
}

.et_pb_text_3,
.et_pb_text_13 {
    font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    /*font-size: 18px;
    line-height: 1.8em;
    margin-top: -30px !important*/
}

.et_pb_text_4 h1,
.et_pb_text_10 h1,
.et_pb_text_11 h1 {
    font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif
}

.et_pb_blurb_1.et_pb_blurb .et_pb_module_header,
.et_pb_blurb_1.et_pb_blurb .et_pb_module_header a {
    font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 700;
    color: #02879b !important;
    /*letter-spacing: 2px;
	font-size: 16px;
    line-height: 1.7em;
    text-align: center*/
}

.et_pb_text_6 h1 {
    font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 600;
}

.et_pb_text_7,
.et_pb_text_9 {
    font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    /*font-size: 18px;
    line-height: 1.8em*/
}

.et_pb_text_7 h1 {
    font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #3e3e3e !important;
}

.et_pb_text_7 h2 {
    font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 40px;
    color: #3e3e3e !important;
    /*letter-spacing: 1px;
    line-height: 1.5em;*/
}

body #page-container .et_pb_section .et_pb_button_2 {
    font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 600 !important;
	color: #FFFFFF !important;
    /*border-color: #02879b;    
    background-color: #02879b*/
}

.et_pb_text_9 h1 {
    font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
    /*text-align: center;*/
}

.et_pb_text_10 h2 {
    font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    /*font-size: 40px;
    letter-spacing: 1px;
    line-height: 1.5em;
    text-align: center*/
}


/* =====================================
==================> 1.1 HEADER ========
====================================== */



/* =====================================
============> 1.2 BODY CONTENT ========
====================================== */



/* ===================================== 
=================> 1.3 WIDGETS ========
====================================== */



/* =====================================
==================> 1.4 FOOTER ========
====================================== */

